[Song]
name=Wizards in Winter
artist=Trans-Siberian Orchestra
album=The Lost Christmas Eve
genre=Symphonic Metal
year=2004
count = 0
diff_band=-1
diff_guitar=5
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=75000
frets = 0
charter=Mr. Chubbs
icon=csc
diff_rhythm=-1
album_track=16000
playlist_track=16000
video_start_time=0
delay=0
song_length=188921
loading_phrase = "Wizards in Winter" was featured in that viral video from the Stone Age with those Christmas lights on the house synchronized to the music that literally everyone and their mother knows.